#include <bits/stdc++.h>
using namespace std;
set<int> s;

int fun(int a){
    int b = 1;
    int res = 1;
    /*while(a!=0){
        
    }*/
}
int main(){
    int t, n;
    cin >> t;
    while(t--){
        cin >> n;
        if(n==10) cout << n << endl;
    }
    return 0;
}